.gardensun-certificate-slider-section {
  padding: 30px 0;
  background: #f3f3f3;
}
.gardensun-certificate-slider-header {
  text-align: center;
  margin-bottom: 80px;
}
.gardensun-certificate-slider-title {
  color: #221815;
  text-align: center;
  font-family: var(--title-font-family);
  font-size: 40px;
  font-style: normal;
  font-weight: 600;
  line-height: 1.2;
}
.gardensun-certificate-slider-desc {
  color: #221815;
  text-align: center;
  font-family: var(--font-family);
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: 27px;
}
.gardensun-certificate-slider-swiper-wrap {
  position: relative;
}
.gardensun-certificate-slider-swiper .swiper-slide {
  width: 382px;
  transition: transform 0.3s;
}
.gardensun-certificate-img {
  height: 428px;
  object-fit: cover;
}
.gardensun-certificate-name {
  text-align: center;
  font-size: 0.95rem;
  color: #555;
  margin-top: 8px;
}
.swiper-pagination {
  margin-top: 16px;
}

@media (max-width: 1280px) {
  .gardensun-certificate-slider-title{
    font-size: 32px;
  }
}

 @media (max-width: 992px) {
  .gardensun-certificate-slider-section{
    padding: 40px 0;
  }
  .gardensun-certificate-slider-title{
    font-size: 28px;
  }
 }

@media (max-width: 767px) {
  .gardensun-certificate-slider-swiper .swiper-slide {
    width: 90px;
  }
  .gardensun-certificate-img {
    height: 110px;
  }
  .gardensun-certificate-slider-title{
    font-size: 26px;
  }
} 

@media (max-width: 575px) {
  .gardensun-certificate-slider-section{
    padding: 30px 0;
  }
  .gardensun-certificate-slider-title{
    font-size: 24px;
  }
  .gardensun-certificate-slider-desc{
    font-size: 14px;
    line-height: normal;
  }
  .gardensun-certificate-slider-header {
    margin-bottom: 10px;
  }
}